/*Main Content*/

.clearall {clear:both;}

#bodyContent {width:100%;max-width: 1300px;margin:45px auto 0 auto;position:relative;}
#bodyContent h1, .solutionWidth h1 {font-family:'Museo Slab W01 700';margin-top:0;}
#bodyContent h2, .solutionWidth h2 {font-family:'Museo Slab W01 300';line-height:1.4em;}
#bodyContent h3, .solutionWidth h3 {font-family:'Trade Gothic W01 Bold 2';}
#bodyContent h4, .solutionWidth h4 {font-family:'Museo Slab W01 700';}
#bodyContent p, .solutionWidth p {line-height:1.8em;}
#bodyContent p, .solutionWidth p, #bodyContent li, .solutionWidth li {line-height:1.8em;}
#bodyContent li {color: #414141;}
span.subMenuDesk {display: inline-block;}
span.subMenuMobile {display: none;}

.contentSection75 {display: inline-block;width:75%;position: relative;}
.contentSection75 h1, .contentSection75 h2, .contentSection75 h3, .contentSection75 h4, .contentSection75 h5 {margin:0;padding:0;}
.contentSection75 > div {margin-top:40px;}

#bodyContent .newsInset {padding:25px 2.5%;background:#fff;}
#bodyContent .newsInset h3 {font-family:'Museo Slab W01 700';text-transform: uppercase;}
#bodyContent .newsInset table {margin-top:35px;font-size: 1em;}
#bodyContent .newsInset table tr td {padding:1% 2% 1% 0;vertical-align: top;width:65%;}
#bodyContent .newsInset table tr td:first-of-type {width:20%;font-family:'Trade Gothic W01 Bold 2';}
#bodyContent .newsInset a.allNews, #bodyContent .videoSection a, #bodyContent .imgSection a, #bodyContent .mainContentDocDownload a {display: block;width: 100%;text-align: right;color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .newsInset a.allNews:hover, #bodyContent .videoSection a:hover, #bodyContent .imgSection a:hover, #bodyContent .mainContentDocDownload a:hover {color:#003066;}
#bodyContent .paragraphIntroduction {}
#bodyContent .paragraphIntroduction h3, #bodyContent .videoSection h3, #bodyContent .imgSection h3, #bodyContent .mainContentDocDownload h3 {font-family:'Trade Gothic W01 Bold 2';text-transform: uppercase;color:#414141;font-size: 1.4em;line-height:1.6em;}
#bodyContent .paragraphIntroduction p, #bodyContent .videoSection p, #bodyContent .imgSection p, #bodyContent .mainContentDocDownload p {font-size:1em;color:#414141;}
#bodyContent .videoSection, #bodyContent .imgSection, #bodyContent .mainContentDocDownload {width:100%;}
img.genImg {width:100%;height:auto;} /* add inline style for "max-width:(natural max width of photo)" */
.paragraphIntroduction a, .div95 p a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline !important;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.paragraphIntroduction a:hover, .div95 p a:hover {color:#003066;}
#bodyContent .videoSection .videoText, #bodyContent .imgSection .imgText, #bodyContent .mainContentDocDownload .imgText70 {display: inline-block;width:45%;vertical-align: top;padding:4% 2.5%;}
#bodyContent .mainContentDocDownload .imgText70 {display: inline-block;width:80%;vertical-align: top;padding:2% 0;}
#bodyContent .imgSection .imgText {padding:2.5%;}
#bodyContent .imgSection .imgText.imgTextLeft {padding:4% 5% 4% 0;}
#bodyContent .videoContainerCONTAINER, #bodyContent .imgSection .img50 {width:50%;display: inline-block;}
#bodyContent .mainContentDocDownload .img20 {width:15%;padding:2.5% 2.5% 2.5% 0;display: inline-block;}

#bodyContent .realWorldSuccess.videoSection .videoText a {display: inline !important;}

#bodyContent .imgSection .img50 img, #bodyContent .mainContentDocDownload .img20 img {width:100%;height: auto;}
#bodyContent .videoSection a, #bodyContent .imgSection a, #bodyContent .mainContentDocDownload a  {text-align: left;}

#bodyContent .imgSection.secondaryContent .img20 {width:20%;display: inline-block;}
#bodyContent .imgSection.secondaryContent .img20 img {width: 100%;height: auto;}
#bodyContent .imgSection.secondaryContent .imgText {display: inline-block;width:70%;vertical-align: top;padding:0 0 0 5%;}

#bodyContent .twoBoxSecondaryContent {margin-top: 50px;}
#bodyContent .imgSection.div50.secondaryContent {display: inline-block;margin-bottom:15px; vertical-align: top;}
#bodyContent .imgSection.div50.secondaryContent {width:50%;}
#bodyContent .imgSection.div50.secondaryContent .img50 {width:40%;}
#bodyContent .imgSection.div50.secondaryContent .imgText {width:50%;}
#bodyContent .imgSection.div95.secondaryContent {margin-top: 60px;}

#bodyContent .CTAx3, #bodyContent .CTAx1, #bodyContent .CTAx2 {background:#d4d4d4;position: relative;}
#bodyContent .CTAx3 > div, #bodyContent .CTAx1 > div, #bodyContent .CTAx2 > div {padding:2.5%;}
#bodyContent .CTAx3 h4, #bodyContent .CTAx1 h4, #bodyContent .CTAx2 h4 {color:#000;text-transform: uppercase;margin-bottom:3px;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .CTAx3 p, #bodyContent .CTAx1 p, #bodyContent .CTAx2 p {color:#414141;margin:0;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .CTAx3 div a, #bodyContent .CTAx1 div a, #bodyContent .CTAx2 div a {width:25%;display:inline-block;vertical-align: top;margin:0;}
#bodyContent .CTAx3 div a:first-of-type {width:30%;padding-left:12%;padding-right:3%;}
#bodyContent .CTAx3 .CTAx3x2 {border-left:2px solid #f1f1f1;padding:0 8%;}
#bodyContent .CTAx3 div > a:last-of-type div {padding-right:0;}
#bodyContent .CTAx3 a, #bodyContent .CTAx1 a, #bodyContent .CTAx2 a {text-decoration: none;}
#bodyContent .CTAx3 a:hover div {}
#bodyContent .CTAx3 a:hover div h4, #bodyContent .CTAx1 a:hover div h4, #bodyContent .CTAx2 a:hover div h4 {color:#003066;text-decoration: underline;}
#bodyContent .CTAx3 a:hover div p, #bodyContent .CTAx1 a:hover div p, #bodyContent .CTAx2 a:hover div p {color:#003066;}
#bodyContent .CTAx3 div a div img, #bodyContent .CTAx1 div a div img, #bodyContent .CTAx2 div a div img {position: absolute;top:-20px;left:1.5%;width:12%;max-width: 136px;}
#bodyContent .CTAx1 div a {padding-left:15%;width:75%;display:inline-block;vertical-align: top;}
#bodyContent .CTAx1 div a div img {position: absolute;top:-20px;left:2.5%;width:12%;max-width: 136px;}
#bodyContent .CTAx2 div a:first-of-type {padding-left:15%;width:30%;display:inline-block;vertical-align: top;}
#bodyContent .CTAx2 div a:last-of-type {border-left:2px solid #f1f1f1;padding:0 0 0 5%;margin-left:4%;width:42%;}
#bodyContent .CTAx2 div a div img {position: absolute;top:-20px;left:2.5%;width:12%;max-width: 136px;}


#bodyContent .videoAndImageSection {}
#bodyContent .videoAndImageSection .videoContainerCONTAINER {width:35%;padding:20px 2.5%;background: #fff;}
#bodyContent .videoAndImageSection .videoAndImageText {display:inline-block;width:40%;vertical-align: top;padding:4% 2.5%;}
#bodyContent .videoAndImageSection a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .videoAndImageSection a:hover {color:#003066;}
#bodyContent .videoAndImageSection .videoAndImageImg {padding:4% 0;width:15%;display: inline-block;vertical-align: top;}
#bodyContent .videoAndImageSection .videoAndImageImg img {width: 100%;height: auto;}

.mainContent {position: relative;}

.miniSideBar {display: inline-block;width:17%;vertical-align: top;position: absolute;top:44px;right:0; text-align: center;}
.miniSideBar img {width:100%;height: auto;}
.miniSideBar a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline !important;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.miniSideBar a:hover {color:#003066;}
.sideBarDocDownload {width:100%;}
#bodyContent .sideBarDocDownload h4 {font-size: 1.2em;color:#414141;font-family:'Museo Slab W01 700';font-weight: normal; text-transform: uppercase;}
#bodyContent .sideBarDocDownload img {display:block;width:75%;margin:0 auto;}
#bodyContent .sideBarDocDownload ul {margin-left: 2%;text-align: left;}

#bodyContent a.interiorButton {vertical-align:top;display:inline-block;padding:20px 35px;min-width:135px;color:#fff;text-decoration: none;background:#93cc2f;border-radius: 8px;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-family:'Museo Slab W01 700';text-align: center;
    -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent a.interiorButton:hover {background:#f7971d;}

#bodyContent a.interiorButton.tealButton {vertical-align:top;display:block;padding:20px 35px; width: 40%;color:#fff;text-decoration: none !important;background:#5fc1c5;border-radius: 8px;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-family:'Museo Slab W01 700';text-align: center;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;}
#bodyContent a.interiorButton.tealButton:hover {background:#f7971d;}

img.fadeHRContent {display: block;margin:40px auto;width:100%;height:auto;}
div.fadeHRContent {display: none;margin:40px auto;width:100%;height:3px;background: url(../Images/big-faded-rule.png) top center no-repeat;}

#bodyContent td.sfdownloadCell a:hover {color:#003066 !important;}

/* Interior Menu */

	.introTextMenu {position: relative;background: url(../Images/big-faded-rule.png) top center no-repeat;padding-top:35px;}
	.introTextMenu h1 {color:#414141;}
	.introTextMenu h2 {width:80%;color:#414141;margin-bottom:0;}

	.introTextMenu .click-nav {position:absolute;right:0;top:25px;width:222px !important;}
	.introTextMenu .click-nav ul .clicker {position:relative;font-family:'Trade Gothic W01 Roman';position:relative;background:#d4d4d4;color:#FFF;width:188px;padding: 17px;height:auto;text-align: left;text-decoration: none;text-transform: uppercase;
		transition:background-color 0.2s ease-in-out;
		-webkit-transition:background-color 0.2s ease-in-out;
		-moz-transition:background-color 0.2s ease-in-out;}
  .introTextMenu .click-nav ul .clicker:hover, .introTextMenu .click-nav ul .activeIntroMenu {background:#999;}
	.introTextMenu .click-nav ul .clicker img {position:relative;top:2px;margin-right:15px;left:auto !important;}
	.introTextMenu .click-nav ul li ul {top:55px;width:222px !important;left:auto;}
	.introTextMenu .click-nav ul a.clicker span:first-of-type {display:block;}
	.introTextMenu .click-nav ul a.clicker span:last-of-type {display:none;}

h1 a {color:#414141;
    -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
h1 a:hover {color:#000;}

/* Pricing Table */

.pricingTable div {width:45%;margin-right: 5%;display: inline-block;}
.pricingTable h3 {font-family:'Trade Gothic W01 Bold 2';text-transform: uppercase;color:#414141;font-size: 1.4em;line-height:1.6em;}
.pricingTable table {width: 50%;display: inline-block;vertical-align: top;}
.pricingTable table td {padding:10px 3%;}
.pricingTable table tr:nth-of-type(odd) {background:#dfdfdf;}
.pricingTable table tr {
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;}
.pricingTable table tr:hover {background: #003066;color:#fff;}
.pricingTable table tr:first-of-type {background: #000;}
.pricingTable table tr:first-of-type td {font-family:'Museo Slab W01 300';line-height:1.4em;color:#fff;}
.pricingTable table tr td:first-of-type {width:50%;}
.pricingTable table tr td:last-of-type {text-align: right;}

.pricingTable.table100.div95 {width:95%;margin-top:50px;}
.pricingTable.table100 table {margin:0 auto;display:inline-table;width:100%;}
.pricingTable.table100 table tr {width:100%;}
.pricingTable.table100 table tr td {text-align: center;border-left:1px solid #fff;border-right:1px solid #fff;}
.pricingTable.table100 table tr td:last-of-type {text-align: center;}
.pricingTable.table100 table tr td:first-of-type {text-align: left;}
.pricingTable.table100 table tbody {width: 100%;margin:0 auto;}

#bodyContent table a {color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent table a:hover {color:#fff;}

.careerTable {margin:25px 0;}
.careerTable table {width:100%;}
.careerTable table td {padding:10px 3%;}
.careerTable table tr:nth-of-type(odd) {background:#dfdfdf;}
.careerTable table tr {
}
.careerTable table tr:first-of-type {background: #000;}
.careerTable table tr:first-of-type td {font-family:'Museo Slab W01 300';line-height:1.4em;color:#fff;}
.careerTable table tr td a {color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';text-decoration: underline;margin:0;padding:0;display: inline;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;}
.careerTable table tr td a:hover {color:#003066;padding:0;display: inline;}

p.levelerOne {min-height:200px;}

/* Video Responsive Code */
.video-container {
                 position: relative;
                 padding-bottom: 56.25%;
                 padding-top: 7px;
                 margin-top: 1em;
                 margin-bottom: 0.5em;
                 height: 0;
                 overflow: hidden;
                 background-color: #fff;
                 }

                 .video-container iframe,
                 .video-container object,
                 .video-container embed {
                                  position: absolute;
                                  top: 0;
                                  left: 0;
                                  width: 100%;
                                  height: 100%;
                                  }
                                                                         
                       
.mobile-stream {
               display: none;
               }    

.mobile-stream a {color:#fff !important;text-decoration: none !important;font-family:'Trade Gothic W01 Roman' !important;}


#bodyContent .scrollUp.toTop {background:url(../Images/big-faded-rule.png) center center no-repeat;position: relative;text-align: center;height: 51px;width:100%;margin:15px auto 35px auto;}
#bodyContent .scrollUp.toTop a.topButton {display: block;height:51px;width: 51px;background:#d4d4d4;margin:0 auto;position: relative;top:0;right:auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .scrollUp.toTop a.topButton img {position: relative;top:16px;}
#bodyContent .scrollUp.toTop a.topButton:hover {background: #93cc2f;}

/* Content Blocks Responsive Code */

@media (max-width: 1350px) {
	#bodyContent {width:100%;max-width: 1054px;margin:45px auto 0 auto;}
	.introTextMenu .click-nav {right:0;left:auto;}
	.introTextMenu h2 {width:70%;}
  #bodyContent .CTAx3 div a div img {width:11%;}
  p.levelerOne {min-height:260px;}
}

@media (max-width: 1100px) {
  #bodyContent .div95 {width:95%;margin-left:auto;margin-right:auto;}
}

@media (max-width: 1054px) {
	#bodyContent {width:100%;max-width: none;}
  #bodyContent .imgSection.div50.secondaryContent .img50 {width:80%;display: block;margin:0 auto 20px auto;}
  #bodyContent .imgSection.div50.secondaryContent .imgText {width:80%;display:block;margin:0 auto;padding: 0;}
  #bodyContent .imgSection.secondaryContent.div95 {width:85.5%;}
  p.levelerOne {min-height:300px;}
}

@media (max-width: 1000px) {
.introTextMenu {background: none; padding-top:5px;}
 .introTextMenu .click-nav {right:0; top: 0; left:auto; margin-top: -10px;}
}

@media (max-width: 980px) {
	#bodyContent .videoSection .videoText {display: block;width:100%;padding:0;}
	#bodyContent .videoContainerCONTAINER {display: block;width:100%;padding:0;}
	#bodyContent .imgSection .imgText {display: block;width:95%;padding:0 2.5%;}
	#bodyContent .imgSection .img50 {display: block;width:100%;padding:0;}
	#bodyContent .img50 img {display: block;width:100%;margin:0 auto 20px auto;}
	.miniSideBar {display: block;width:75%;vertical-align: top;position:relative;margin-top:30px; text-align: center;}
	.miniSideBar img {display: block;width:100%;max-width: 300px;margin:0 auto;}
  #bodyContent .sideBarDocDownload img {display:block;width:40%;margin:0 auto;}
  #bodyContent {width:100%;}
  #bodyContent a.interiorButton {margin: 0 auto;}  
  #bodyContent .videoAndImageSection .videoContainerCONTAINER {width:95%;padding:20px 2.5%;display: block;}
  #bodyContent .videoAndImageSection .videoAndImageText {width:65%;padding:4% 5% 4% 5%;}
  #bodyContent .videoAndImageSection .videoAndImageImg {padding:4% 0;width:20%;}
  #bodyContent .videoAndImageSection .videoAndImageImg img {width: 100%;height: auto;}

  #bodyContent h1 {width:75%;}
  #bodyContent .homeHeaderCallOut h1 {width:100%;}
}


@media (max-width: 768px) {


  #bodyContent .newsInset {width:90%;padding:20px 5%;}

  .contentSection75 {width:100%;}
  span.subMenuMobile {display: inline-block;}
  span.subMenuDesk {display: none;} 
  .introTextMenu h2 {width:100%;}
  #bodyContent .newsInset table {margin-top:8px;}
  #bodyContent .newsInset table tr td {width:100%;display: block;}
  #bodyContent .newsInset table tr td:first-of-type {width:100%;}

  #bodyContent .CTAx3 > div, #bodyContent .CTAx1 > div, #bodyContent .CTAx2 > div {padding:0;}
  #bodyContent .CTAx3 div a, #bodyContent .CTAx1 div a, #bodyContent .CTAx2 div a {width:100%;height: auto;border-top:2px solid #f1f1f1;margin-right:0;}
  #bodyContent .CTAx3 div a:first-of-type, #bodyContent .CTAx1 div a:first-of-type, #bodyContent .CTAx2 div a:first-of-type {width:90%;border: none;padding:50px 5% 30px 5%;}
  #bodyContent .CTAx3 .CTAx3x2 {border-left:none;padding:30px 5%;}
  #bodyContent .CTAx2 div a:first-of-type {padding: 45px 5%;}
  #bodyContent .CTAx2 div a:last-of-type {width:90%;height: auto;border-top:2px solid #f1f1f1;margin:0;border-left: none;padding:45px 5%;}
  #bodyContent .CTAx3 div a div img, #bodyContent .CTAx1 div a div img, #bodyContent .CTAx2 div a div img {position: absolute;top:-20px;left:50%;margin-left:-25px;width:50px;}
  
  .miniSideBar {display: block;width:100%;top:10px;}
  #bodyContent .mainContentDocDownload .imgText70 {width:65%;}
  #bodyContent .mainContentDocDownload .img20 {width:30%;}

  #bodyContent .imgSection.div50.secondaryContent {width:95%;padding-left:2.5%;padding-right:2.5%;}
  #bodyContent .imgSection.div50.secondaryContent .img50 {width:100%;display: block;}
  #bodyContent .imgSection.div50.secondaryContent .imgText {width:100%;display: block;}

  #bodyContent .imgSection.secondaryContent .img20 {padding:2.5%;width:95%;display: block;margin:0 auto;margin-bottom:15px;}
  #bodyContent .imgSection.secondaryContent .img20 img {width: 100%;height: auto;}
  #bodyContent .imgSection.secondaryContent .imgText {display: inline-block;width:95%;padding:0 2.5% 0 2.5%;}

  p.levelerOne {min-height:0;}

  /* Pricing Table */

  .pricingTable div {width:100%;margin-right: 0%;display: block;}
  .pricingTable table {width: 100%;display: block;vertical-align: top;margin-top:25px;}

  #bodyContent h1 {width:50%;}
  #bodyContent .homeHeaderCallOut h1 {width:100%;}
}

@media (max-width: 600px) {

  .introTextMenu .click-nav ul .clicker {width:19px;right:0;}
  .introTextMenu .click-nav ul .clicker {float:right; }
  .introTextMenu .click-nav ul a.clicker span:first-of-type {display:none;}
  .introTextMenu .click-nav ul a.clicker span:last-of-type {display:block;}

	.mobile-stream {
               display: block;
               font-family: verdana,sans-serif;
               font-size: 0.7em;
               color: #fff;
               background-color: #000;
               margin-bottom: 1.5em;
               padding: 0.5em 0.5em 0.7em 0.5em;
               }   
               
    .mobile-stream a {
               color: #fff;
               text-decoration: none;
               display: block;
               width: 100%;
               }       
               
    .video-container {
                margin-bottom: 0;
                }

  img.fadeHRContent {display:none;}
  div.fadeHRContent {display: block;}                  

}

@media (max-width: 599px) {

.noMobile {display:none !important}            

}


@media (max-width: 480px) {
  #bodyContent h2 {font-size: 1.2em;}
  #bodyContent .mainContentDocDownload .imgText70 {width:100%;}
  #bodyContent .mainContentDocDownload .img20 {display:block;margin:0 auto;width:50%;}
  #bodyContent .videoAndImageSection .videoContainerCONTAINER {width:80%;padding:20px 10%;}
  #bodyContent .videoAndImageSection .videoAndImageText {width:90%;padding:4% 5% 4% 5%;}
  #bodyContent .videoAndImageSection .videoAndImageImg {display:none;}

  .careerTable table td {display: block;padding:4px 5%;}
  .careerTable table tr {display:block;padding:20px 0;}
  .careerTable table tr:first-of-type td {display: inline-block;padding:15px 5%;}

}

